Subject: Re: mboned: draft MBONED minutes

From: "Sanjay Wadhwa" <[email-masked]>
Date: Sun, 21 Nov 2004 22:08:51 -0500

>>>> H. Ohta 
>>>> "Well managed IP multicasting" 
>>> Was the last one what was asked? My recollection of the events is pretty dim, but at least I seemed to recall the WG was just asked whether >>>> they considered this as an important problem space (and not so much about the draft itself). Maybe 'this' in the minutes needs be expanded,  >>>> at least... 
 >>>> What about others-- anyone remember? I think I'd definitely remember if there would have been consensus to take this as WG item, for >>>> which there wasn't AFAIR.
>>There wasn't.
>> Dave 
There appeared to be consensus that problem space being addressed by the draft is relevant to the WG. IMHO, if requirements can be extracted from this draft (without implying solutions), then this merits being considerd as a WG doc. Parts of solutions that follow may or may not fall in mboned. Also, couple of implicit requirements that any solution in this space needs to satisfy are scalability w.r.t. number of streams and number of receivers, and ease (practicality) of deployment. There could be further service specific requirements (e.g. latency in changing channels in service like IP-TV). This draft seems to be a good starting point for requirements doc. 

-Sanjay

_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/